local diff = {
	["keyDiffs"] = {
		["d129pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "F1 - Mouvement naturel de la tête",
			["removed"] = {
				[1] = {
					["key"] = "F1",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
		},
		["d1587pnilu1587cdnilvd1vpnilvu-1"] = {
			["name"] = "Planchette - Jeter un coup d'œil",
			["removed"] = {
				[1] = {
					["key"] = "K",
				},
			},
		},
		["d1587pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "K",
				},
			},
			["name"] = "Planchette - On/Off",
			["removed"] = {
				[1] = {
					["key"] = "K",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
		},
		["d3001pnilunilcd62vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "FLIR - Interr. - OFF",
		},
		["d3001pnilunilcd62vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = ";",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "FLIR - Interr. - ON",
		},
		["d3002pnilunilcd6vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Perche de ravitaillement - RETRACT",
		},
		["d3002pnilunilcd6vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Perche de ravitaillement - EXTEND",
		},
		["d3003pnilu3003cd2vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
				},
			},
			["name"] = "Bouton FCS RESET",
		},
		["d3004pnilunilcd5vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RAlt",
					},
				},
			},
			["name"] = "Antiblocage (Anti Skid) - OFF",
		},
		["d3004pnilunilcd5vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "Antiblocage (Anti Skid) - ON",
		},
		["d3005pnilu3005cd62vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "LTD/R - Interr. - ARM",
		},
		["d3006pnilu3006cd62vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "]",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "LTD/R - Interr. - Cycler",
		},
		["d3009pnilu3009cd9vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "RAlt",
					},
				},
			},
			["name"] = "HOOK BYPASS - sélecteur FIELD/CARRIER",
		},
		["d3009pnilunilcd5vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Crosse d'appontage - poignée - Bas",
		},
		["d3009pnilunilcd5vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Crosse d'appontage - poignée - Haut",
		},
		["d3013pnilunilcd5vd1vpnilvunil"] = {
			["name"] = "Crosse d'appontage - poignée - cycler",
			["removed"] = {
				[1] = {
					["key"] = "H",
				},
			},
		},
		["d3019pnilunilcd7vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "Touche-JOY_BTN4",
					},
				},
			},
			["name"] = "Fumigènes - ON/OFF",
		},
		["d3024pnilunilcd2vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "V",
					["reformers"] = {
						[1] = "Touche-JOY_BTN4",
					},
				},
			},
			["name"] = "Détente Post-Combustion - On/Off (cycler)",
		},
		["d3035pnilunilcd13vd0vpnilvunil"] = {
			["name"] = "Aérofreins - Off",
			["removed"] = {
				[1] = {
					["key"] = "B",
				},
			},
		},
		["d3041pnilunilcd13vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Feux extérieurs - Off",
		},
		["d3041pnilunilcd13vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
				},
			},
			["name"] = "Feux extérieurs - On",
		},
		["d3042pnilunilcd13vd1vpnilvunil"] = {
			["name"] = "Feux extérieurs - On/Off",
			["removed"] = {
				[1] = {
					["key"] = "L",
				},
			},
		},
		["d326pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "F1",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "F1 - Basculer sur vue HUD uniquement",
			["removed"] = {
				[1] = {
					["key"] = "F1",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
		},
		["dnilp212u214cdnilvdnilvpnilvunil"] = {
			["name"] = "Vue en bas à gauche lentement",
			["removed"] = {
				[1] = {
					["key"] = "Num1",
				},
			},
		},
		["dnilp35u214cdnilvdnilvpnilvunil"] = {
			["name"] = "Vue en bas lentement",
			["removed"] = {
				[1] = {
					["key"] = "Num2",
				},
			},
		},
	},
}
return diff